Deploy TwoColConflict extension to meta, dewiki and one RTL-wiki
Closed, ResolvedPublic

Description

This should be scheduled for the week of February 13th:

  • meta: beginning of week
  • dewiki & RTL-wiki: later that week

Still, a suitable RTL-wiki has to be found.

Tobi_WMDE_SW moved this task from Incoming to Edit Conflict Handling on the TCB-Team board.

Change 332910 had a related patch set uploaded (by Addshore):
Enable TwoColConflict on metawiki

https://gerrit.wikimedia.org/r/332910

Change 332911 had a related patch set uploaded (by Addshore):
Enable TwoColConflict on dewiki

https://gerrit.wikimedia.org/r/332911

Addshore claimed this task.Jan 19 2017, 1:16 PM
Restricted Application added a project: User-Addshore. · View Herald TranscriptJan 19 2017, 1:16 PM
Addshore moved this task from Backlog to Next on the User-Addshore board.Jan 19 2017, 1:16 PM
Addshore moved this task from Next to Needs Review / Blocked / Waiting on the User-Addshore board.

Change 332910 merged by jenkins-bot:
Enable TwoColConflict on metawiki

https://gerrit.wikimedia.org/r/332910

Mentioned in SAL (#wikimedia-operations) [2017-02-13T14:28:25Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: T155721 [[gerrit:332910|Enable TwoColConflict on metawiki]] (duration: 00m 40s)

Change 332911 merged by jenkins-bot:
Enable TwoColConflict on dewiki

https://gerrit.wikimedia.org/r/332911

Mentioned in SAL (#wikimedia-operations) [2017-02-14T14:09:44Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Enable TwoColConflict on dewiki - T155721 (duration: 00m 40s)

Pending a request from a RTL wiki for deployment.

Or we could choose one (as it is just a BF)!

Addshore moved this task from Doing to Todo on the WMDE-QWERTY-Team-Board board.Feb 14 2017, 2:31 PM
Addshore removed a project: Patch-For-Review.
Addshore moved this task from Needs Review / Blocked / Waiting to Next on the User-Addshore board.
Addshore closed this task as Resolved.
Addshore moved this task from Next to Done on the User-Addshore board.
Addshore moved this task from Todo to Done on the WMDE-QWERTY-Team-Board board.

Um, can you do it on Hebrew, too? People are supporting it.

Um, can you do it on Hebrew, too? People are supporting it.

Could you file a separate ticket please? :)